This directory contains all the output and input files of test cases.  The
directory struture is similar to the test case hierarchy:
  
  <lib>/<group>/<num>.<extension>

where extension is '.in' for input files and '.out' for expected output
files.  The test cases use '.log' for the actual output and '.err' for
additional logging.  The latter two type of files are not under revision
control and are deleted by 'make clean'.  If a test case does not produce
any ouput the '.out' may be omitted as well.
